Mixer version error – C2500

Forums Forums dLive Forums dLive troubleshooting Mixer version error – C2500

This topic contains 2 replies, has 2 voices, and was last updated by Profile photo of Robson Robson 2 months, 1 week ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #81902
    Profile photo of Robson
    Robson
    Participant

    Hello, when connecting the mixpad to the router connected to my dLive C2500 give this error “Connection Failed Mixer version error”.
    What is the solution?

    #81904
    Profile photo of RayS
    RayS
    Participant

    Hi, most likely different versions in ipad vs the mixer ex: 1.6x in dlive and 1.72 in mixpad) ..update the C2500 to the same version as the pad

    R

    #81905
    Profile photo of Robson
    Robson
    Participant

    Wonderful! I”ll be checking.
    Thank you Raios!!!

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.